/* Inter Font */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/static/fonts/Inter-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/static/fonts/Inter-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/static/fonts/Inter-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/static/fonts/Inter-800.woff2') format('woff2');
}

/* JetBrains Mono Font */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/static/fonts/JetBrainsMono-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/static/fonts/JetBrainsMono-Bold.ttf') format('truetype');
}

/* Literata Font */
@font-face {
  font-family: 'Literata';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/static/fonts/Literata-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'Literata';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/static/fonts/Literata-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Literata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/static/fonts/Literata-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Literata';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/static/fonts/Literata-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Literata';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/static/fonts/Literata-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Literata';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/static/fonts/Literata-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Literata';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/static/fonts/Literata-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Literata';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/static/fonts/Literata-Black.ttf') format('truetype');
}

